Index: lib/xsize.h
===================================================================
RCS file: /data/cvs/libvirt/gnulib/lib/xsize.h,v
retrieving revision 1.2
diff -u -r1.2 xsize.h
--- lib/xsize.h	7 Dec 2007 14:32:35 -0000	1.2
+++ lib/xsize.h	28 Feb 2008 06:42:30 -0000
@@ -94,7 +94,7 @@
 /* Multiplication of a count with an element size, with overflow check.
    The count must be >= 0 and the element size must be > 0.
    This is a macro, not an inline function, so that it works correctly even
-   when N is of a wider tupe and N > SIZE_MAX.  */
+   when N is of a wider type and N > SIZE_MAX.  */
 #define xtimes(N, ELSIZE) \
   ((N) <= SIZE_MAX / (ELSIZE) ? (size_t) (N) * (ELSIZE) : SIZE_MAX)
 
